Subject: Re: [Ticket#2009101510018516] Reward question - Reward list
From: "Customer Service" <[email-masked]>
To: "Member Services" <[email-masked]>
Date: Mon, 19 Oct 2009 12:07:46 -0400

Is there a way you could verify by my email?  I am concerned I may have 
accidentally deleted the notification. The name list does not include any 
other information, like the city and state of the winners.  I appreciate any 
additional help you can lend.
Thank you,
Michael Bishop
[email-masked]
----- Original Message ----- 
From: "Member Services" <[email-masked]>
To: <[email-masked]>
Sent: Monday, October 19, 2009 11:32 AM
Subject: Re: [Ticket#2009101510018516] Reward question - Reward list

Dear [email-masked],

Thank you for your e-mail.

If you win a prize other than sweepstakes entries in the Instant Win game, 
you will be immediately directed to our reward partner's site for 
confirmation. Your name will also be posted on our winners list. The list of 
winners is updated approximately every two weeks. All Instant Win prizes are 
paid electronically either through a PayPal payment or an electronic Amazon 
gift card - your choice - and are delivered within 4-6 weeks from the time 
you won.
If you have not received notification from our partner site, it is not 
likely that it is your name is on the Winners List. Your notification would 
include an authorization code.

EXAMPLE:   --

CONGRATULATIONS on being a winner in the SurveySpot/OpinionWorld/Choozz 
Instant Win
> Game.
>
> Authorization Number:  XXXXX-XXXXXXXXXXXXX-XXXXXXXX
>
> You will receive your prize within 6 - 8 weeks.

Best Regards,

SurveySpot Member Services

--
 SurveySpot
 Web: http://www.surveyspot.com/
--

10/15/2009 12:50 - [email-masked] wrote:

> Hello.
> I am wondering if I am the "Michael B." you have on your list for the $50 
> music winners (Aug to Sept).  If I am the winner, I was never notified.  I 
> am not certain how it works if we are to respond after watching the lists 
> or if we would automatically receive notification.  Either way, I saw my 
> name and I thought I would inquire.  I also wanted to know if I would 
> still be eligle if it is me who won.  If you could let me know, that would 
> be helpful and appreciated.
> Thank you,
> Michael Bishop
>
> Panelist Email = [email-masked]
> Database Email = [email-masked]
> PanelistID = 23539074
> IP Address = 10.2.1.2
> User-Agent = Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; eMusic 
> DLM/4; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)
>
> --------------------------------------------------
>
> *** SESSION DUMP ***
>
> End.
>
>
>